Bug 104911 - [maintainer-update] update rsnapshot to 1.3.0
Summary: [maintainer-update] update rsnapshot to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-29 17:40 UTC by Charlie &
Modified: 2006-12-14 08:08 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (967 bytes, patch)
2006-10-29 17:40 UTC, Charlie &
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie & 2006-10-29 17:40:19 UTC
	Update of the rsnapshot tool to version 1.3.0
Comment 1 Edwin Groothuis freebsd_committer 2006-10-29 20:18:56 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-10-29 20:19:02 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Cheng-Lung Sung freebsd_committer 2006-10-29 22:41:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 4 Cheng-Lung Sung freebsd_committer 2006-11-24 02:05:51 UTC
Class Changed
From-To: change-request->maintainer-update

Submitter is maintainer.
Comment 5 dfilter service freebsd_committer 2006-11-24 02:18:53 UTC
clsung      2006-11-24 02:18:47 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/rsnapshot   Makefile distinfo 
  Log:
  - Update to 1.3.0
  
  PR:             ports/104911
  Submitted by:   maintainer (Ralf van Dooren)
  
  Revision  Changes    Path
  1.11      +1 -2      ports/sysutils/rsnapshot/Makefile
  1.10      +3 -3      ports/sysutils/rsnapshot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Cheng-Lung Sung freebsd_committer 2006-12-14 08:07:59 UTC
State Changed
From-To: feedback->closed

Commited at 2006-11-24. Thank you.